- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gadminserver.h File Reference
`#include "gdef.h"`
`#include "gsmtp.h"`
`#include "gmultiserver.h"`
`#include "gexecutable.h"`
`#include "gstr.h"`
`#include "gstrings.h"`
`#include "glinebuffer.h"`
`#include "gserverprotocol.h"`
`#include "gclientptr.h"`
`#include "gsmtpclient.h"`
`#include "gbufferedserverpeer.h"`
`#include <string>`
`#include <list>`
`#include <sstream>`
`#include <utility>`

Go to the source code of this file.

## Classes
class | GSmtp::AdminServerPeer
| A derivation of ServerPeer for the administration interface. More...
class | GSmtp::AdminServer
| A server class which implements the emailrelay administration interface. More...

## Namespaces
| GSmtp
| SMTP and message-store classes.